Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 10:26:29 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund karen                    Customer:  I know, this has been processed and all.....my question was the voucher code that you gave was only 20 digits, but upon checkout online, it is asking for a 25 digit and a pin....so how can i use my refund voucher if this in only 20 digit???? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Karen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the
  transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:07 PM, 07th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:10 PM, 07th Apr                     ka
 ren                    Hi           02:11 PM, 07th Apr                     karen                    I cannot use my voucher           02:12 PM, 07th Apr                     karen                    Im purchasing online...it is asking for a 25 digit and a pin           02:12 PM, 07th Apr                   Algaili                   Please share us the voucher code           02:12 PM, 07th Apr                     karen                    my refund vouche has only 20 digits & has no pin           02:12 PM, 07th Apr                     karen                    96051920862876620021           02:12 PM, 07th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           02:14 PM, 07th Apr                     karen                    Hi Algaili,,,,I think I it's fine now...I put it in the gift card that's why.. I tried in promo code & it deducted...           02:15 PM, 07th Apr                     karen                    thanks for
  assisting...           02:16 PM, 07th Apr                   Algaili                   The voucher is working, please share us screenshot while applying the code so we further check.           02:17 PM, 07th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           02:21 PM, 07th Apr                   Algaili                   Hi , I have not received a response from you still, please confirm if we are still connected?           02:23 PM, 07th Apr                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:25 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367225